@media (max-width: 480px) { .collection-tag .tag {margin-right:10px; padding: 7px 10px;} .collection-tag .tag h1 {white-space: normal; line-height: 26px;} }
.collection-tag.collection-tag-with-bg .bg-container .img {
  padding-top: 33%;
  height: auto;
  position: relative;
}

.collection-tag.collection-tag-with-bg .bg-container {
  max-height: initial;
}

.collection-tag.collection-tag-with-bg {
  height: auto;
}

@media(max-width: 640px) {
  .collection-tag.collection-tag-with-bg {
    padding-bottom: 80px;
  }
}
@media(max-width: 480px) {
  .collection-tag.collection-tag-with-bg {
    padding-bottom: 70px;
  }
}
